/*###################################
#	POPULAR SEARCHES (Term Cloud)	#
###################################*/

.CloudContainer {
	text-align: center
}

	.CloudHeading {
		font-size: 2em;
		color: black;
	}

/*	SEARCH TERM CLOUD
	Global styling (colour, layout etc) for the searchTermCloud element is in libero.css.
	Specify a font size for the .SearchTermCloud class to increase/decrease the base font size for the term cloud
*/	

.SearchTermCloud {	font-size:1.4em; }

#simple_search_alt {
	border: 0px;
	text-align: center;

}

#simple_search_alt legend {
	display: none;
}


#lblUSE_1 {
	margin: 0 10px 0 20px;
	font-size: 120%;
	display:inline-block;
width: 50px;
text-align:right;
}

#USE_1 {

	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 5px;
	height: 41px;
	width: 150px;
	margin: 0 0 0 0;
	color: #00509d;

}

#USE_1:focus {
	border:1px solid rgba(51,153,255,0.4);
    	box-shadow:0 0 5px rgba(51,153,255,0.4);
	outline: none
}
#lblSpecColFilt {

}
#SpecColFilt {

}
#lblTERM_1 {
    display: block;
background: none;
}
#TERM_1 {
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 45px;
	/* height: 29px; */
	width: 50%;
	/* margin: 0 0 0 0; */
	/* color: #00509d; */
	/* background: transparent url("../../images/bg-search.png") no-repeat 2% 50%; */
}


#TERM_1:focus {
	border:1px solid rgba(51,153,255,0.4);
    	box-shadow:0 0 5px rgba(51,153,255,0.4);
	outline: none
}


#LBExtractSearch {

}
#lblLIMLOC {

}
#LIMLOC {

}
#lblLIMSP {

}
#LIMSP {

}

#lblLIMAVAIL {
display:inline-block;
width:180px;
margin: 10px 10px 10px 10px;
text-align:right;
	font-size: 120%;

}
#LIMAVAIL {
display:inline-block;
}

#AnalyseTerm {


}
#lblExtractSearch {

}
#ExtractSearch {

}
.SearchNotesCellSetting {
margin-bottom:15px;
}

.SearchButtonCellSetting {

}
.SeachBottomTextCellSetting {
	margin: 15px;
	font-size: 120%;
}

.ButtonBar {
	
}

#Helpfile {
	position:relative;
}

#btnTS {
	z-index: 2;
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;
	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}
#btnTS:hover {
	background: #00509d;
}

#btnAS { 
	z-index: 3; 
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}
#btnAS:hover {
	background: #00509d;
}
#btnSS { 
	z-index: 4; 
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}
#btnSS:hover {
	background: #00509d;
}
#btnAudS { 
	z-index: 5; 
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}
#btnAudS:hover {
	background: #00509d;
}
#btnAdvS { 
	z-index: 6; 
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}
#btnAdvS:hover {
	background: #00509d;
}


#btnOK {
	z-index: 6;
	cursor: pointer;
	background: #7cb056;
	text-decoration: none;
	color: #fff;
	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}

#btnOK:hover {
	background: #74ae6b;
}

#btnClear {
	z-index: 6; 
	cursor: pointer;
	background: #1c4967;
	text-decoration: none;
	color: #fff;
	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}

#btnClear:hover {
	background: #dc002a;
}

#btnAction {
	z-index: 6; 
	cursor: pointer;
	background: #00509d;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}

#btnAction:hover {
	background: #00509d;
}